[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tmatrix3_extended, extended): Tmatrix3_extended

Add scalar to three-dimensional extended precision matrix

## Declaration

Source position: matrix.pp line 598

`operator operator -(Tmatrix3_extended, extended): Tmatrix3_extended(`
`const m: Tmatrix3_extended;`
`const x: extended`
`):Tmatrix3_extended;`

## Description

This operator allows you to substract a scalar value from a matrix. The scalar is subtracted from all elements of the matrix, the result is returned as a new matrix.

Documentation generated on: Feb 26 2014